# services/comms/element-call-config.yaml
apiVersion: v1
kind: ConfigMap
metadata:
  name: element-call-config
data:
  config.json: |
    {
      "default_server_config": {
        "m.homeserver": {
          "base_url": "https://matrix.live.bstein.dev",
          "server_name": "live.bstein.dev"
        },
        "m.identity_server": {
          "base_url": "https://vector.im"
        }
      },
      "livekit": {
        "livekit_service_url": "https://kit.live.bstein.dev/livekit/jwt"
      },
      "branding": {
        "app_name": "Othrys Call"
      }
    }
